/*------------------------------------*\
    CUSTOM
\*------------------------------------*/
[data-workspace-desktop-width="1180"] [data-section="wrap"],
[data-section="wrap"] {
    width:1180px;
}
a {
    color:#1c6ba8;
    text-decoration: none;
}

a:hover {
    color:#1f85d3;
}

/* [ Button container ] */
div[data-editable="button"],
div[data-editable="webinarButton"],
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    background: #fed03e;
    border-radius: 0;
}

/* [ Button text ] */
div[data-editable="button"] button,
div[data-editable="webinarButton"] button,
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #000000;
}

/* [ Button :hover ] */
div[data-editable="button"].hover,
div[data-editable="webinarButton"].hover,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button {
    background: #ffdb69;
}

div[data-editable="button"].hover button,
div[data-editable="webinarButton"].hover button,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button {
    color: #000000;
}

/* [ Base text ] */
div.text-content {
    font-size: 18px;
    font-family: Georgia, sans-serif;
    color: #000000;
    font-weight: 400;
    line-height: 1.6;
}

/* [ Webform text ] */
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional {
    font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    color:#ffffff;
}



/* [ Webform inputs ] */
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select {
    border: 0;
    border-bottom: 3px solid #535353;
    border-radius: 0;
    background-color: transparent;
}

div[data-editable="webformNew"] [data-item-what="phone"] input[type="text"],
div[data-editable="webinarNew"] [data-item-what="phone"] input[type="text"] {
    border:none;
}

div[data-editable="webformNew"] .directional::after {
    border-color: #bfbfbf transparent transparent transparent;
}

[data-editable="webformNewItem"].opened .directional::after {
    border-color: transparent transparent #bfbfbf transparent;
}

.custom-form [data-editable="webformNewItem"],
.custom-form [data-editable="webformNewButton"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="label"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="field"] {
    height: 55px;
}
[data-editable="webformNewItem"] {
    height:55px;
}

[data-editable="webformNewItem"],
[data-editable="webformNewButton"],
[data-editable="webformNewItem"] [data-editable-item="label"],
[data-editable="webformNewItem"] [data-editable-item="field"] {
    height:55px;
}